Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/v1/crm/tickets \ --header 'Authorization: Bearer <token>'
{ "meta": { "totalCount": 123, "totalPages": 123, "page": 123, "perPage": 123 }, "data": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "createdAt": "<string>", "createdBy": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "updatedAt": "<string>", "updatedBy": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "ticketNumber": 123, "shortTicketNumber": "<string>", "assignedTo": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "categoryId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "mergedIntoTicketId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "isPrivate": false, "category": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "isWatching": true } ] }
Retrieve a paginated list of support tickets
Enter token in following format: Bearer
Show child attributes
The paginated list of tickets.